/*------------------------------------*\
    SEARCH
\*------------------------------------*/
form.search {
    background-color: #DDE4E0;
    padding: 6px;
    clear: both;
}

form.search input, form.search button {
    border-radius: 0px !important;
    height: 42px;
}
form.search input {
    line-height: 42px;
}
form.search button {
    background: url("../img/lupa.svg") center no-repeat;
    width: 42px;
}

@media (max-width:991px) {
    form.search {
        margin: 10px 0;
    }
}

@media (min-width:992px) {
    form.search {
        margin-bottom: 10px;
    }

    .sidebar-other-contents {
        margin-top: 30px;
        padding-top: 30px;
    }
}